ARIA_DUMP_LOG(1)

NAME
aria_dump_log - Dump content of Aria log pages.

SYNOPSIS
aria_dump_log -f file OPTIONS

DESCRIPTION
Dump content of Aria log pages.

-#, --debug[=name]
    Output debug log. Often the argument is 'd:t:o,filename'.

-f, --file=name
    Path to file which will be read

-?, --help
    Display this help and exit.

-o, --offset=#
    Start reading log from this offset

-n, --pages=#
    Number of pages to read

-U, --unit-test
    Use unit test record table (for logs created by unittests

-V, --version
    Print version and exit.

Default options are read from the following files in the given order: /opt/local/etc/mariadb-10.1/my.cnf /opt/local/etc/mariadb-10.1/mysql/my.cnf ~/.my.cnf

The following groups are read: aria_dump_log

The following options may be given as the first argument:

--print-defaults
    Print the program argument list and exit.

--no-defaults
    Don't read default options from any option file.

--defaults-file=#
    Only read default options from the given file #.

--defaults-extra-file=#
    Read this file after the global files are read.

SEE ALSO
For more information, please refer to the MariaDB Knowledge Base, available online at https://mariadb.com/kb/

AUTHOR
MariaDB Foundation (http://www.mariadb.org/).